* {
  padding: 0px;
  margin: 0px;
}

ul, ol {
  padding-left: 40px;
  color:#c9c9c7;
}

html, body {
  /* overflow-x: hidden; /* prevents horizontal scroll bars */
  -webkit-tap-highlight-color: rgba(0,0,0,0); /* disable webkit tap highlight */
  width: 100%;
  height: 100%;
  min-height:100%;
  font-family: 'Source Serif Pro', sans-serif;
  font-weight: 300;
  /*background: url('images/bg-01.png');*/
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: left bottom;
  
}
